id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: es-ES
content:
  monitoring.name: SUPERVISIÓN
  management.name: GESTIÓN
  protection.name: PROTECCIÓN
  software_management.name: GESTIÓN DEL SOFTWARE
  company_management.name: GESTIÓN DE LA EMPRESA
  products.name: Productos
  profile.name: Perfil de empresa
  edr_playbooks.name: Guías tácticas de EDR
  flowcharts.name: Flujos de trabajo
